Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 04:36:00 -0800 (PST)

I did write it for them, and sent it to Lynn.  We are waiting for them to 
sign it and send it back.

Kay

   
	Enron North America Corp.
	
	From:  Mitch Robinson                           03/01/2001 09:26 AM

To: Stuart Zisman/HOU/ECT@ECT
cc: Don Miller/HOU/ECT@ECT, Kay Mann/Corp/Enron@Enron 

Subject: Re:  

Sometimes the best way to get SW moving is to do the work for them.  We might 
want to draft a proposed letter to get the ball rolling.  I would suggest 
getting Allegheny to buy off on it.

Mitch

From: Stuart Zisman@ECT on 03/01/2001 09:15 AM
To: Don Miller/HOU/ECT@ECT, Mitch Robinson/Corp/Enron@Enron
cc:  

Subject: Re:

----- Forwarded by Stuart Zisman/HOU/ECT on 03/01/2001 09:15 AM -----

	Kay Mann@ENRON
	03/01/2001 06:23 AM
		
		 To: Stuart Zisman/HOU/ECT@ECT
		 cc: 
		 Subject: Re:

Lynn Dekrey is the guy Mitch negotiated the deal with.  Lynn left me a 
message on Monday and said he didn't see a problem, but he didn't give me a 
day we could expect the letter.  I would expect it this week.

ckm

From: Stuart Zisman@ECT on 02/28/2001 06:37 PM
To: Kay Mann/Corp/Enron@ENRON
cc:  

Subject: Re:  

Who is Lynn and when can we expect the follow up letter (i.e. the one that 
expressly permits an increase in output at the Wheatland Plant)?

Stuart